Change state of alias
Marks the specified alias as active or inactive.
Authorization
BearerAuth In: header
Path Parameters
Unique identifier of the alias
uuidHeader Parameters
It helps preventing duplicates in your POST requests. It is recommend using a UUID for the key, however you may use any other unique identifier you choose.
length <= 160Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/account-aliases/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Idempotency-Key: 85136c79cbf9fe36bb9d05d0639c70c265c18d37" \ -H "X-Volt-Api-Version: 1" \ -H "Content-Type: application/json" \ -d '{ "active": true }'Trigger a reversal for an incoming transaction POST
Simulates a banking provider reversal notification for the specified incoming transaction. Only available in the sandbox environment.
Close alias POST
Permanently closes the specified alias. A closed alias cannot be reopened or used for further transactions.